## php-malkusch-lock 2.2%2Bds.1

=== debian/changelog ===
php-malkusch-lock (2.2+ds.1-2~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.
  * Remove dependency on php-predis. It is only used for tests, but the
    version in bullseye is not compatible.

 -- James Valleroy <jvalleroy@mailbox.org>  Thu, 28 Jul 2022 08:07:49 -0400

php-malkusch-lock (2.2+ds.1-2) unstable; urgency=medium

  * Enable tests during build
  * Patch out tests that use Eloquent\Liberator
  * Patch out tests that use Spatie\Async
  * Build-Depend on php-mikey179-vfsstream
  * Build-Depend on php-mysql and php-sqlite3
  * Build-Depend on php-predis
  * Skip comparison check on 32-bit systems

 -- James Valleroy <jvalleroy@mailbox.org>  Thu, 30 Dec 2021 12:31:39 -0500

php-malkusch-lock (2.2+ds.1-1) unstable; urgency=medium

  * Initial release (Closes: #1001913)

 -- James Valleroy <jvalleroy@mailbox.org>  Thu, 16 Dec 2021 10:20:16 -0500
