=== debian/control ===
Source: php-malkusch-lock
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: James Valleroy <jvalleroy@mailbox.org>
Build-Depends: debhelper-compat (= 13),
               php-mikey179-vfsstream,
               php-mock-phpunit,
               php-mysql,
               php-psr-log,
               php-sqlite3,
               phpab,
               phpunit,
               pkg-php-tools
Standards-Version: 4.6.0
Homepage: https://github.com/php-lock/lock
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-malkusch-lock
Vcs-Git: https://salsa.debian.org/php-team/pear/php-malkusch-lock.git
Rules-Requires-Root: no

Package: php-malkusch-lock
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Recommends: ${phpcomposer:Debian-recommend}
Suggests: ${phpcomposer:Debian-suggest}
Description: mutex library for exclusive code execution
 Lock library to provide serialized execution of PHP code. It helps
 executing critical code in concurrent situations.
 .
 Choose from one of the provided implementations, or create/extend your
 own. The provided implementations include: CASMutex, FlockMutex,
 MemcachedMutex, PHPRedisMutex, PredisMutex, SemaphoreMutex,
 TransactionalMutex, MySQLMutex, and PgAdvisoryLockMutex.
