=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

%:
	dh $@ --with phpcomposer

override_dh_auto_build:
	phpab	--output autoload.php \
		--template debian/autoload.php.tpl \
		classes/ tests/
