## php-malkusch-lock 2.2+ds.1

=== debian/changelog ===
php-malkusch-lock (2.2+ds.1-2ubuntu1) jammy; urgency=medium

  * d/p/0005-comply-with-psr-log-3.patch: comply with php-psr-log 3.

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Tue, 05 Apr 2022 09:24:41 -0300

php-malkusch-lock (2.2+ds.1-2build1) jammy; urgency=medium

  * No change rebuild for php-psr-log 3

 -- Bryce Harrington <bryce@canonical.com>  Fri, 25 Feb 2022 06:27:35 +0000
