=== debian/watch ===
version=4
opts="dversionmangle=s/\+(debian|dfsg|ds|deb)(\.?\d+)?$//, filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%php-malkusch-lock-$1.tar.gz%" \
https://github.com/php-lock/lock/tags \
(?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
