## php-malkusch-lock 2.2.1%2Bds

=== debian/changelog ===
php-malkusch-lock (2.2.1+ds-1) unstable; urgency=medium

  * New upstream version 2.2.1+ds
  * Refresh patch
  * Set Standards-Version to 4.6.1
  * Update debian/* copyright year
  * Add autopkgtest
  * Generate autoload template

 -- James Valleroy <jvalleroy@mailbox.org>  Sun, 02 Oct 2022 11:35:54 -0400
