=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,7 @@
 	dh $@ --with phpcomposer
 
 override_dh_auto_build:
+	phpabtpl composer.json > debian/autoload.php.tpl
 	phpab	--output autoload.php \
 		--template debian/autoload.php.tpl \
 		classes/ tests/
