## php-malkusch-lock 2.2.1+ds

=== debian/control ===
--- 
+++ 
@@ -7,12 +7,13 @@
                php-mikey179-vfsstream,
                php-mock-phpunit,
                php-mysql,
+               php-predis,
                php-psr-log,
                php-sqlite3,
                phpab,
                phpunit,
-               pkg-php-tools
-Standards-Version: 4.6.0
+               pkg-php-tools (>= 1.41~)
+Standards-Version: 4.6.1
 Homepage: https://github.com/php-lock/lock
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-malkusch-lock
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-malkusch-lock.git
