=== debian/tests/control ===
Test-Command: mkdir --parents vendor && phpab --output vendor/autoload.php --template debian/autoload.test.php.tpl tests/ && phpunit --do-not-cache-result --bootstrap vendor/autoload.php tests
Depends: php-mikey179-vfsstream, php-mock-phpunit, php-mysql, php-predis, php-psr-log, php-sqlite3, phpab, phpunit, @
