## php-malkusch-lock 2.3.0+ds

=== debian/changelog ===
php-malkusch-lock (2.3.0+ds-2) unstable; urgency=medium

  * Team upload
  * Expect recent PHPUnit for debci
  * Revert "Force system dependencies loading"

 -- David Prévot <taffit@debian.org>  Thu, 16 Jan 2025 11:10:25 +0100

php-malkusch-lock (2.3.0+ds-1) unstable; urgency=medium

  * New upstream version 2.3.0+ds (Closes: #1039792, #1070567)
  * Drop obsolete patch
  * Update patches for new upstream version
  * Drop trait for php7 to avoid phpab error
  * classes/ was renamed to src/
  * Upstream license changed to MIT
  * Mark Multi-Arch: foreign
  * Follows policy 4.7.0
  * Drop slow test detector extension
  * Update patch to avoid test runner warning
  * Disable code coverage report

 -- James Valleroy <jvalleroy@mailbox.org>  Sun, 08 Dec 2024 16:50:03 -0500

php-malkusch-lock (2.2.1+ds-2) unstable; urgency=medium

  * Team upload

  [ James Valleroy ]
  * d/clean: Correct autoload paths (Closes: #1049080)

  [ David Prévot ]
  * Force system dependencies loading

 -- David Prévot <taffit@debian.org>  Fri, 08 Mar 2024 18:45:09 +0100
