=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                phpab,
                phpunit,
                pkg-php-tools (>= 1.41~)
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://github.com/php-lock/lock
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-malkusch-lock
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-malkusch-lock.git
@@ -21,6 +21,7 @@
 
 Package: php-malkusch-lock
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
 Recommends: ${phpcomposer:Debian-recommend}
 Suggests: ${phpcomposer:Debian-suggest}
