=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 	phpabtpl composer.json > debian/autoload.php.tpl
 	phpab	--output autoload.php \
 		--template debian/autoload.php.tpl \
-		classes/ tests/
+		src/ tests/
 	# Workaround to ensure the local class takes precedence during tests
 	mkdir --parents Malkusch/Lock
 	ln -s ../../autoload.php Malkusch/Lock/autoload.php
